Bug 100715 - Slide transition sound doesn't remember last folder
Summary: Slide transition sound doesn't remember last folder
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Samuel Mehrbrodt (CIB)
URL:
Whiteboard: target:6.1.0
Keywords:
Depends on:
Blocks: Slide-Transitions
  Show dependency treegraph
 
Reported: 2016-07-01 08:01 UTC by Samuel Mehrbrodt (CIB)
Modified: 2018-04-17 08:52 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuel Mehrbrodt (CIB) 2016-07-01 08:01:24 UTC

    
Comment 1 Samuel Mehrbrodt (CIB) 2016-07-01 08:02:24 UTC
1. Go to Slide Transition -> Sound -> Other Sound
2. Select a sound file
3. Close dialog, reopen

-> Last path not remembered, but should be.
Comment 2 Thomas Hackert 2016-07-08 16:32:13 UTC
Hello Samuel, *,
I can confirm your bug with
OS: Debian Testing AMD64
LO: Version: 5.1.4.2
Build-ID: 1:5.1.4~rc2-2
CPU-Threads: 4; BS-Version: Linux 4.5; UI-Render: GL; 
Gebietsschema: de-DE (de_DE.UTF-8)
(Debian's own version)

and

LO: Version: 5.2.0.2
Build-ID: a7567a46e5d2953c320b13eb88a3981c4f9bd1e0
CPU-Threads: 4; BS-Version: Linux 4.5; UI-Render: Standard; 
Gebietsschema: de-DE (de_DE.UTF-8)
(parallel installed, following the instructions from https://wiki.documentfoundation.org/Installing_in_parallel/Linux), therefore setting the status to "New".
HTH
Thomas.
Comment 3 Commit Notification 2018-04-17 08:48:23 UTC
Samuel Mehrbrodt committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=cdb14b4f079e56243c55029e4322f587fd6335b0

tdf#100715 Slide transition sound: Remember remember last folder

It will be available in 6.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.